{
  "virtualflag" : 0,
  "psdataentityname" : "NUMSEQSETUP",
  "decat" : "DEFAULT",
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "NumSeqSetUp",
  "noviewmode" : 1,
  "createdate" : "2021-01-28 23:10:03",
  "storagemode" : 1,
  "logicname" : "编号器明细",
  "existingmodel" : 0,
  "enatempdata" : 0,
  "systemflag" : 0,
  "tablename" : "NUMSEQSETUP",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2021-01-28 23:10:03",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "DRGroup",
    "createdate" : "2021-01-28 23:10:07",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/CREATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2021-01-28 23:10:05",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "predefinetype" : "CREATEDATE",
    "pkey" : 0,
    "length" : 8,
    "logicname" : "建立时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "T_NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-01-28 23:10:05",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CREATEDATE][建立时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-01-28 23:10:05",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CREATEDATE][建立时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-01-28 23:10:05"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/CREATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2021-01-28 23:10:04",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "predefinetype" : "CREATEMAN",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "建立人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "T_NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-01-28 23:10:05",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[CREATEMAN][建立人]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-01-28 23:10:05",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[CREATEMAN][建立人]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-01-28 23:10:04"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "DELIMITER",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/DELIMITER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Delimiter",
    "psdatatypeid" : "TEXT",
    "createdate" : "2021-02-02 18:43:01",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "分隔符",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-02-02 18:43:01",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[DELIMITER][分隔符]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-02-02 18:43:01",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[DELIMITER][分隔符]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DELIMITER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-02-02 18:43:01"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "LABEL",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/LABEL",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Label",
    "psdatatypeid" : "TEXT",
    "createdate" : "2021-02-02 18:43:52",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "说明",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-02-02 18:43:52",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[LABEL][说明]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-02-02 18:43:52",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[LABEL][说明]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "LABEL",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-02-02 18:43:52"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "NUMSEQRULEID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/NUMSEQRULEID",
    "validflag" : 1,
    "derpsdefid" : "<PSMODULE>/NUMSEQRULE/NUMSEQRULEID",
    "physicalfield" : 1,
    "codename" : "NumSeqRuleId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "NUMSEQRULEID",
    "createdate" : "2021-02-02 18:49:40",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "pkey" : 0,
    "logicname" : "编号器标识",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 1,
    "psdername" : "DER1N_NUMSEQSETUP_NUMSEQRULE_NUMSEQRULEID",
    "tablename" : "NUMSEQSETUP",
    "psderid" : "<PSDATAENTITY>/DER1N_NUMSEQSETUP_NUMSEQRULE_NUMSEQRULEID",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-02-02 18:49:40",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[NUMSEQRULEID][编号器标识]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-02-02 18:49:40",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[NUMSEQRULEID][编号器标识]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_NUMSEQRULEID_EQ",
      "createdate" : "2021-02-02 18:49:40"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "NUMSEQRULEID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-02-02 18:49:40"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "NUMSEQSETUPID",
    "psdatatypename" : "全局唯一标识，文本类型，用户不可见",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/NUMSEQSETUPID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "NumSeqSetUpId",
    "psdatatypeid" : "GUID",
    "createdate" : "2021-01-28 23:10:03",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "pkey" : 1,
    "length" : 100,
    "logicname" : "编号器明细标识",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "T_NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-01-28 23:10:04",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[NUMSEQSETUPID][编号器明细标识]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-01-28 23:10:04",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[NUMSEQSETUPID][编号器明细标识]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "NUMSEQSETUPID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-01-28 23:10:03"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "NUMSEQSETUPNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/NUMSEQSETUPNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "NumSeqSetUpName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2021-01-28 23:10:04",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "pkey" : 0,
    "length" : 200,
    "logicname" : "编号器明细名称",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "T_NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-01-28 23:10:04",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[NUMSEQSETUPNAME][编号器明细名称]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-01-28 23:10:04",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[NUMSEQSETUPNAME][编号器明细名称]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_NUMSEQSETUPNAME_LIKE",
      "createdate" : "2021-01-28 23:10:04"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "NUMSEQSETUPNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-01-28 23:10:04"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "RECVERSION",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/RECVERSION",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Recversion",
    "psdatatypeid" : "INT",
    "createdate" : "2021-02-02 18:42:18",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "pkey" : 0,
    "logicname" : "版本",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-02-02 18:42:18",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[RECVERSION][版本]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-02-02 18:42:18",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[RECVERSION][版本]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "RECVERSION",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-02-02 18:42:18"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "SEQUENCENUMBER",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/SEQUENCENUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "SequenceNumber",
    "psdatatypeid" : "INT",
    "createdate" : "2021-02-02 18:41:35",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "pkey" : 0,
    "logicname" : "顺序",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-02-02 18:41:35",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[SEQUENCENUMBER][顺序]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-02-02 18:41:35",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[SEQUENCENUMBER][顺序]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "SEQUENCENUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-02-02 18:41:35"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "SEQUENCETYPE",
    "psdatatypename" : "单项选择(数值)",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/SEQUENCETYPE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "SequenceType",
    "psdatatypeid" : "NSCODELIST",
    "createdate" : "2021-02-02 18:40:29",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "pkey" : 0,
    "logicname" : "编码类型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-02-02 18:40:29",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[SEQUENCETYPE][编码类型]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-02-02 18:40:30",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[SEQUENCETYPE][编码类型]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_SEQUENCETYPE_EQ",
      "createdate" : "2021-02-02 18:40:30"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "SEQUENCETYPE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-02-02 18:40:29"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "UPDATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/UPDATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2021-01-28 23:10:06",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "predefinetype" : "UPDATEDATE",
    "pkey" : 0,
    "length" : 8,
    "logicname" : "更新时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "T_NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-01-28 23:10:06",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[UPDATEDATE][更新时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-01-28 23:10:06",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[UPDATEDATE][更新时间]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-01-28 23:10:06"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "UPDATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/UPDATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2021-01-28 23:10:05",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "predefinetype" : "UPDATEMAN",
    "pkey" : 0,
    "length" : 60,
    "logicname" : "更新人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "fkey" : 0,
    "tablename" : "T_NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-01-28 23:10:05",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[UPDATEMAN][更新人]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-01-28 23:10:06",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[UPDATEMAN][更新人]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-01-28 23:10:05"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "VALUE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/NUMSEQSETUP/VALUE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Value",
    "psdatatypeid" : "TEXT",
    "createdate" : "2021-02-02 18:43:25",
    "psdetableid" : "<PSDATAENTITY>/NUMSEQSETUP",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "值",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "NUMSEQSETUP",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2021-02-02 18:43:25",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[VALUE][值]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2021-02-02 18:43:25",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[VALUE][值]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "VALUE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2021-02-02 18:43:25"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2021-01-28 23:10:03",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2021-01-28 23:10:03",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2021-01-28 23:10:03",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2021-01-28 23:10:03",
    "psdeopprivname" : "UPDATE"
  } ],
  "psdetables" : [ {
    "pssysdbtableid" : "DEFAULT/NUMSEQSETUP",
    "psdetablename" : "NUMSEQSETUP",
    "tabletype" : "MAIN",
    "createdate" : "2021-01-28 23:10:35",
    "colinheritmode" : 1
  } ],
  "pssysdmitems" : [ {
    "dbobjtype" : "TABLE",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP",
    "userflag" : 0,
    "createsql4" : "CREATE TABLE `NUMSEQSETUP`(\n`NUMSEQSETUPID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '编号器明细标识' \n,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' \n,`NUMSEQSETUPNAME`  VARCHAR(200) COMMENT '编号器明细名称' \n,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' \n,`CREATEDATE`  DATETIME COMMENT '建立时间' \n,`UPDATEDATE`  DATETIME COMMENT '更新时间' \n,`SEQUENCETYPE`  INTEGER COMMENT '编码类型' \n,`SEQUENCENUMBER`  INTEGER COMMENT '顺序' \n,`RECVERSION`  INTEGER COMMENT '版本' \n,`DELIMITER`  VARCHAR(100) COMMENT '分隔符' \n,`VALUE`  VARCHAR(100) COMMENT '值' \n,`LABEL`  VARCHAR(100) COMMENT '说明' \n,`NUMSEQRULEID`  VARCHAR(100) COMMENT '编号器标识' \n)COMMENT='编号器明细';",
    "testsql" : "SELECT 1 FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "f75ae47f649e6219b3b43680303965ba",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "NUMSEQSETUP",
    "createdate" : "2021-01-28 23:13:21"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.CREATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `CREATEDATE`  DATETIME  COMMENT '建立时间' \n",
    "testsql" : "SELECT `CREATEDATE` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "502186f62ec8d36303f0d86a250c4f43",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDATE",
    "createdate" : "2021-01-28 23:13:21"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.CREATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `CREATEMAN`  VARCHAR(60)  COMMENT '建立人' \n",
    "testsql" : "SELECT `CREATEMAN` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "386fb4edcd9b8ac4c80306a31341be2b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEMAN",
    "createdate" : "2021-01-28 23:13:21"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.DELIMITER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `DELIMITER`  VARCHAR(100)  COMMENT '分隔符' \n",
    "testsql" : "SELECT `DELIMITER` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "f8824fbf1dc9e2dfec9102e17d53d685",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DELIMITER",
    "createdate" : "2021-02-02 18:52:54"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.LABEL",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `LABEL`  VARCHAR(100)  COMMENT '说明' \n",
    "testsql" : "SELECT `LABEL` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "3c598f767e0811f8ef5003be7b0fba1a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "LABEL",
    "createdate" : "2021-02-02 18:52:54"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.NUMSEQRULEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `NUMSEQRULEID`  VARCHAR(100)  COMMENT '编号器标识' \n",
    "testsql" : "SELECT `NUMSEQRULEID` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "336b754234eefe3da31b0ac625f8fa3d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "NUMSEQRULEID",
    "createdate" : "2021-02-02 18:52:54"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.NUMSEQRULEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE NUMSEQSETUP ADD CONSTRAINT FC8C5138694E851B2C FOREIGN KEY(NUMSEQRULEID) REFERENCES NUMSEQRULE(NUMSEQRULEID)",
    "psobjid" : "336b754234eefe3da31b0ac625f8fa3d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "NUMSEQRULEID",
    "createdate" : "2021-02-02 18:52:54"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.NUMSEQSETUPID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `NUMSEQSETUPID`  VARCHAR(100)  COMMENT '编号器明细标识' \n",
    "testsql" : "SELECT `NUMSEQSETUPID` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "664080a8190d951519e7641e4d461557",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "NUMSEQSETUPID",
    "createdate" : "2021-01-28 23:13:21"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.NUMSEQSETUPNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `NUMSEQSETUPNAME`  VARCHAR(200)  COMMENT '编号器明细名称' \n",
    "testsql" : "SELECT `NUMSEQSETUPNAME` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "9d384ead09acd40b3e25a07f03617fb7",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "NUMSEQSETUPNAME",
    "createdate" : "2021-01-28 23:13:21"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.RECVERSION",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `RECVERSION`  INTEGER  COMMENT '版本' \n",
    "testsql" : "SELECT `RECVERSION` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "59f81beea7e832785fa210f1250953c5",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "RECVERSION",
    "createdate" : "2021-02-02 18:52:54"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.SEQUENCENUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `SEQUENCENUMBER`  INTEGER  COMMENT '顺序' \n",
    "testsql" : "SELECT `SEQUENCENUMBER` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "ce3c2b4bc83ea704f7d53da5a6ae47ed",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "SEQUENCENUMBER",
    "createdate" : "2021-02-02 18:52:54"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.SEQUENCETYPE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `SEQUENCETYPE`  INTEGER  COMMENT '编码类型' \n",
    "testsql" : "SELECT `SEQUENCETYPE` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "00a34674322d77025683be1e3bf1faa2",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "SEQUENCETYPE",
    "createdate" : "2021-02-02 18:52:54"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.UPDATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `UPDATEDATE`  DATETIME  COMMENT '更新时间' \n",
    "testsql" : "SELECT `UPDATEDATE` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "34a257505d9c528cf2617dc392d2a10a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEDATE",
    "createdate" : "2021-01-28 23:13:21"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.UPDATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `UPDATEMAN`  VARCHAR(60)  COMMENT '更新人' \n",
    "testsql" : "SELECT `UPDATEMAN` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "074736facd00bd1362538e5f1c1ee998",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEMAN",
    "createdate" : "2021-01-28 23:13:21"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "NUMSEQSETUP.VALUE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `NUMSEQSETUP`\nADD COLUMN `VALUE`  VARCHAR(100)  COMMENT '值' \n",
    "testsql" : "SELECT `VALUE` FROM `NUMSEQSETUP` WHERE 1<>1",
    "psobjid" : "6701f563212f13348773016482b6a972",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "VALUE",
    "createdate" : "2021-02-02 18:52:54"
  } ]
}